.right_col_fill {
	background-image: url(../images/index/waxcon_textiles_right_bar_fill.gif);
	background-repeat: repeat-y;
	background-position: right;
}
.Heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: #FF9900;
}

.index_body_def {

	background-image: url(../images/index/waxcon_textiles_body_def.gif);
	background-repeat: no-repeat;
	background-position: right;
}
.text_body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #666666;
	line-height: 9pt;
	text-decoration: none;
}
.nav_textiles_text_pic {
	background-image: url(../images/index/waxcon_textiles_header_words.gif);
	background-position: left;
	background-repeat: no-repeat;
}
.index_body_bar {

	background-image: url(../images/index/waxcon_textiles_body_bot.gif);
	background-position: center;
	background-repeat: no-repeat;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #FF6600;
	margin-bottom: 0px;
	padding-bottom: 0px;
}

.text_bot_nav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #999999;
	line-height: 10pt;
	font-weight: bold;
	letter-spacing: 1px;
}
.text_body_lrg {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #333333;
	line-height: normal;
	text-decoration: none;
}
.left_col_fill {

	background-image: url(../images/body_pages/waxcon_textiles_left_col_02.gif);
	background-repeat: repeat-y;
	background-position: left;
}
.products_body {


	background-image: url(../images/products/products_body_pix.gif);
	background-repeat: repeat-y;
	background-position: left;
}
.products_header_back {



	background-image: url(../images/products/header_back.gif);
	background-repeat: no-repeat;
	background-position: left;
}
.Heading_sub {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #FF6600;
	text-decoration: none;
}
.linkText a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #FF6600;
}
.linkText a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #FF6600;
}

.product_colour_text {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #666666;
	line-height: 10pt;
}
.index_body_barV2 {


	background-image: url(../images/index/waxcon_textiles_body_bigbot.gif);
	background-position: center bottom;
	background-repeat: no-repeat;
}
.left_col_filltop {


	background-image: url(../images/body_pages/waxcon_textiles_left_col_t.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.Heading_sub A:Hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #FF9900;
	text-decoration: none;
}
.text_body A:Hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #000000;
	line-height: 9pt;
	text-decoration: none;
}
.product_body_bot_bar {


	background-image: url(../images/products/bottom.gif);
	background-position: center bottom;
	background-repeat: no-repeat;
}
.prod_menu_top {



	background-image: url(../images/index/new_products_bar.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.product_pic_bg {



	background-image: url(../images/products/product_pic_mid_bg.gif);
	background-position: center top;
	background-repeat: repeat-y;
}
.products_body2 {



	background-image: url(../images/products/product_page1_bg.gif);
	background-repeat: repeat-y;
	background-position: left;
}
.products_body_bg {




	background-image: url(../images/products/product_page1_top.gif);
	background-repeat: no-repeat;
	background-position: left;
}
.Heading_sub_light {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #FF9900;
	text-decoration: none;
}
.picture_background {
	background-image: url(../images/products/pic_background_05.gif);
	background-repeat: repeat-y;
	background-position: left;
	background-color: #FFFFFF;
}
.text_body_lrg A:Hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
	line-height: normal;
	text-decoration: underline;
}
.left_col_filltop2 {
	background-image: url(../images/body_pages/waxcon_textiles_left_col_t2.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
